<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- STYLES -->
    <link rel="stylesheet/less" type="text/css" href="./less/styles.less" />
    <!-- TITLE -->
    <title>Homework 8.1</title>

</head>
<body>
    
   <main>
        <div class="btn-drawcircle">
            <input class="fBtn" type="button" value="Нарисовать круг" id="btnCircle">
        </div>

        <div class="circles">
            
        </div>
   </main>

    <script src="//cdn.jsdelivr.net/npm/less@4.1.1" ></script>
    <script src="./js/script.js"></script>
</body>
</html>